/* CSS Document */
body {
	background: url(/media/img/backgroundbody.png) #DFDBD0 no-repeat;
	color: #4A4C3F;
	font-family: Arial, Helvetica, sans-serif;
	 min-height:100%;
}
h1,h2,h3 {
	font-weight: 400;
	text-transform:capitalize;
}
h2{
	font-size:20px;
}
h3 {
	font-size:16px;	
}
h1, h2, h3, .navMenu {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#page-head {
	position: absolute;
	z-index: -1;
	background: url(/media/img/backgroundheader.jpg);
	height: 364px;
	width: 100%;
	left: 0;
	top: 0;
	background-position: center;
}
#page-footer {
	position:relative;
	bottom:0;
	z-index: 1;
	background: url(/media/img/footerbackground.png) center no-repeat;
	height: 112px;
	
	width: 100%;
}
.navMenu {
	width: 224px;
	min-height: 609px;
	background-color: #fff;
	-webkit-border-radius: 0px 0px 35px 35px;
	-moz-border-radius: 0px 0px 35px 35px;
	border-radius: 0px 0px 35px 35px;
	-webkit-box-shadow: 3px 2px 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 3px 2px 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 3px 2px 3px 3px rgba(0, 0, 0, 0.1);
	margin-left: 0;
	margin-right: 16px;
    overflow:hidden;
}
.navMenu > img {
	margin-left: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#mainMenuUl {
	list-style-type: none;
	text-transform: uppercase;
	margin: 0 0 0 10px;
	padding: 0;
}
#mainMenuUl a {
	color: #4A4C3F;
	display: block;
	padding: 5px;
	width: 199px;
	margin-bottom: 10px;
}
#mainMenuUl a:hover, #mainMenuUl li.selected a {
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #6DB5C3;
	color: #fff;
	-webkit-box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 2px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 2px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
}
.container > .contact {
	margin: 20px 30px 270px 0;
	color: #fff;
	font-size: 15px;
}
.container > .contact a {
	color: #fff;
}
.container > .contact h3 {
	margin: 0;
	padding: 0;
	font-weight: 400;
	line-height: normal;
}
.book-appt {
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #4A4C3F;
	width: 205px;
	height: 56px;
	padding-top: 20px;
	margin-left: 10px;
	text-align: center;
	-webkit-box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 2px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 2px 1px 1px rgba(0, 0, 0, 0.2);
	margin-bottom: 10px;
}
.book-appt a {
	color: #fff;
}
.navMenu .social {
	margin-top: 20px;
	text-align: center;
}
#footerMenuDiv {
	width: 960px;
	margin: 0 auto;
	
	
}
#footerContact {
	width:220px;
	float:left;
	font-size:12px;
	padding:10px 0 0 0;
}	
#footerMenu {
	width:800px;
	float:left;	
}
#footerMenuUl {
	padding:60px 0 0 0;
	width:960px;
	height:30px;
}
#footerMenuUl li {
	float: left;
	list-style-type:none;
	line-height:12px;
	font-size:12px;
}
#footerMenuUl a {
	color:#444444;
	display:block;
	padding:0 6px 0 6px;
	border-right:solid 1px #444444;
	line-height:12px;
	font-size:12px;
}
#footerMenuUl li:first-child a{
	border-left:0;
}
#footerMenuUl li.dexperts{
	padding-left:6px;
}
#footerMenuUl li.dexperts a{
	display:inline;
	border:0;
}
#footerMenuUl a:hover, #footerMenuUl li.selected a {
}
